Subject: WG Last Call on draft-ietf-malloc-masc-03.txt

From: Steve Hanna <[email-masked]>
Date: Fri, 13 Aug 1999 15:39:02 -0400

This message starts a working group last call on the latest MASC spec:

 http://www.ietf.org/internet-drafts/draft-ietf-malloc-masc-03.txt

This last call will expire in 2 weeks.  Please review this document and
send comments to the author or the malloc list by August 27.

Thanks,

Steve Hanna